.bing_link_btn {
	position: relative;
	display: block;
	width: calc(80% - 40px);
	max-width: 540px;
	margin: 30px auto;
	padding: 16px 50px 16px 20px;
	color: #fff !important;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	text-decoration: none !important;
	text-shadow: -1px -1px 1px #606060;
	cursor: pointer;
	background: -webkit-linear-gradient(top,#ea3030,#ca0000);
	background: -moz-linear-gradient(top,   #ea3030,#ca0000);
	background: linear-gradient(to bottom,  #ea3030,#ca0000);
	border: 1px solid #b00000;
	border-radius: 4px;
}
.bing_link_btn:hover {
	background: -webkit-linear-gradient(top,#e02a2a,#aa0000);
	background: -moz-linear-gradient(top,   #e02a2a,#aa0000);
	background: linear-gradient(to bottom,  #e02a2a,#aa0000);
	color: #fff !important;
}
.bing_link_btn::before {
	position: absolute;
	top: calc(50% - 12px);
	right: 10px;
	width: 24px;
	height: 24px;
	z-index: 1;
	content: "";
	background: #fff;
	border-radius: 50%;
}
.bing_link_btn::after {
	position: absolute;
	top: calc(50% - 7px);
	right: 15px;
	z-index: 2;
	width: 0;
	height: 0;
	content: "";
	color: #ca0000;
	border-color: transparent transparent transparent #ca0000;
	border-style: solid solid solid solid;
	border-width: 7px 0 7px 9px;
}
.bl_mt0  {margin-top:      0px !important;}
.bl_mt5  {margin-top:      5px !important;}
.bl_mt10 {margin-top:     10px !important;}
.bl_mt15 {margin-top:     15px !important;}
.bl_mt20 {margin-top:     20px !important;}
.bl_mt30 {margin-top:     30px !important;}
.bl_mt40 {margin-top:     40px !important;}
.bl_mt50 {margin-top:     50px !important;}
.bl_mb0  {margin-bottom:   0px !important;}
.bl_mb5  {margin-bottom:   5px !important;}
.bl_mb10 {margin-bottom:  10px !important;}
.bl_mb15 {margin-bottom:  15px !important;}
.bl_mb20 {margin-bottom:  20px !important;}
.bl_mb20 {margin-bottom:  30px !important;}
.bl_mb20 {margin-bottom:  40px !important;}
.bl_mb20 {margin-bottom:  50px !important;}
.bl_ml0  {margin-left:     0px !important;}
.bl_ml5  {margin-left:     5px !important;}
.bl_ml10 {margin-left:    10px !important;}
.bl_ml15 {margin-left:    15px !important;}
.bl_ml20 {margin-left:    20px !important;}
.bl_ml20 {margin-left:    20px !important;}
.bl_ml20 {margin-left:    20px !important;}
.bl_ml20 {margin-left:    20px !important;}
.bl_mr0  {margin-right:    0px !important;}
.bl_mr5  {margin-right:    5px !important;}
.bl_mr10 {margin-right:   10px !important;}
.bl_mr15 {margin-right:   15px !important;}
.bl_mr20 {margin-right:   20px !important;}
.bl_mr20 {margin-right:   30px !important;}
.bl_mr20 {margin-right:   40px !important;}
.bl_mr20 {margin-right:   50px !important;}



/* リンクボタン ver2 */
.linkbtn{
	padding: 10px 5px 25px 5px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.linkbtn a::after{
	content: "\f0a9";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	font-weight: bold;
	top: 50%;
	right: 1.2%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1.2em;
	color: #fff;
}
.linkbtn a:hover{
	/*    box-shadow: 1px 1px 2px 0 #a1a1a1;*/
	filter: alpha(opacity=70);
	opacity: .7;
}


.linkbtn a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #fff!important;
	width: 75%;
	padding: 1em 1.5em 1em 1em;
	background: -moz-linear-gradient(
		top,
		#f74d4d 0%,
		#e02d2d 25%,
		#ff0000 50%,
		#c90000 75%,
		#770004);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f7cdcd),
		color-stop(0.25, #e02d2d),
		color-stop(0.50, #ff0000),
		color-stop(0.75, #c90000),
		to(#770004));
	border-radius: 15px;
	border: 3px solid #ffffff;
	-webkit-box-shadow:
		0px 1px 5px rgba(0,0,0,1),
		inset 0px 0px 10px rgba(10,1,1,0.8);
	box-shadow:
		0px 1px 5px rgba(0,0,0,1),
		inset 0px 0px 5px rgba(10,1,1,0.85);
	text-shadow:
		0px -1px 4px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.3);
	position: relative;
	font-weight: bold;
	display: inline-block;
	text-decoration: none!important;
}

@media(max-width:411px ){
	.linkbtn a{
		font-size: 1rem;
	}
}

.reflection a{
	overflow: hidden;
}
.reflection a::before{
	-moz-animation: reflection 4s ease-in-out infinite;
	-moz-transform: rotate(45deg);
	-ms-animation: reflection 4s ease-in-out infinite;
	-ms-transform: rotate(45deg);
	-o-animation: reflection 4s ease-in-out infinite;
	-o-transform: rotate(45deg);
	-webkit-animation: reflection 4s ease-in-out infinite;
	-webkit-transform: rotate(45deg);
	animation: reflection 4s ease-in-out infinite;
	background-color: #fff;
	content: " ";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: -180px;
	transform: rotate(45deg);
	width: 30px;
}
.reflection + .reflection a::after{
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
@keyframes reflection {
	0% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0; }
	80% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0.5; }
	81% { -webkit-transform: scale(4) rotate(45deg); transform: scale(4) rotate(45deg); opacity: 1; }
	100% { -webkit-transform: scale(50) rotate(45deg); transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
